Compatibilty Program

We are taking an important initative to make 3rd party plugins & themes to be perfectly compatible with AMP.

2 votes

AJAX Login and Registration modal popup + inline form

The user is using “AJAX Login and Registration modal popup PRO” to create a login/register form on the non-AMP version of her site.
She wants to use the same on the AMP version too.

We need to make both the free and pro version compatible with AMP.

ref: https://secure.helpscout.net/conversation/1092187877/113076?folderId=3514643

URL to the plugin: https://maxim-kaminsky.com/shop/product/ajax-login-and-registration-modal-popup-pro/
free version: https://wordpress.org/plugins/ajax-login-and-registration-modal-popup/

Suggest New Compatibility